/*
 * This code is released under the Microsoft Public License (MS-PL). See license.txt, below.
 */

int CompareUnsignedLong(
	const void* a, 
	const void* b
	);

int CompareFile(
	_TCHAR* path, 
	unsigned long idx, 
	_TCHAR* file_ext,
	unsigned long* isOk,
	FILE* logFp
	);
